a.ZpetLink {
	color: #0066CC;
}
.UDFooter {
	text-align: right;
	margin: 5px;
}
#m_oMainDivTable {
	margin: auto;
	width: 500px;
}
#m_oNavigace {
	text-align: left;
	margin: 5px;
}
table.SeznamTable td.nazev {
	width: 120px;
	font-weight: bold;
}
table.SeznamTable td.hodnota {
	width: 350px;
}
#m_oDokument {
	font-weight: bold;
}
#m_oDokument2 {
	font-weight: bold;
}
div.soubory_mezera_div {
	height: 3px;
}
div.soubor_div {
}
/* odkaz na soubor na detailu */
a.soubor_odkaz {
	/*color: Red;*/
}
span.soubor_velikost {
}
div.soubor_poznamka_div {
}
table.SeznamTable td.NazevValue {
	font-weight: bold;
}
table.SeznamTable td.Navigace {
	padding: 4px;
	text-align: right;
	background-color:#F1F1F1;
}